.hannahouter {
	background-color: #FFDDFF;
	padding: 4px;
	width: 600px;
	border: 1px solid #FFCACA;
	text-align: left;
}

.hannahinner {
	background-color: #FFECF5;
	padding: 5px;
	margin: 0px;
}

body {
	margin: 0px;
	background-color: #E8E8E8;
}

.header {
	background-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	margin-bottom: 0px;
	height: 30px;
}

.headbase {
	background-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 4px;
	width: 100%;
}

hr {
	margin: 0px;
	padding: 0px;
	height: 1px;
	width: 100%;
}

.orange {
	color: #FF9900;
	font-weight: bold;
}

.lefthead {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #FFFFFF;
	text-align: left;
	float: left;
	margin: 0px;
	padding: 0px;
}

.righthead {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #FFFFFF;
	text-align: right;
	float: right;
	margin: 0px;
	padding: 0px;
	font-size: 80%;
}

.natalieouter {
	background-color: #FFC1C1;
	padding: 4px;
	width: 600px;
	border: 1px solid #FF9D9D;
	text-align: left;
}

.nataleinner {
	background-color: #FFDFDF;
	padding: 5px;
}

.franouter {
	background-color: #FFD697;
	padding: 4px;
	width: 600px;
	border: 1px solid #FF9900;
	text-align: left;
}

.franinner {
	background-color: #FFF0D9;
	padding: 5px;
}

.juliaouter {
	background-color: #FFFFA4;
	padding: 4px;
	width: 600px;
	border: 1px solid #FFFF00;
	text-align: left;
}

.juliainner {
	background-color: #FFFFD7;
	padding: 5px;
}

.katouter {
	background-color: #D1FFC1;
	padding: 4px;
	width: 600px;
	border: 1px solid #33CC00;
	text-align: left;
}

.katinner {
	background-color: #EFFFEA;
	padding: 5px;
}

.frithaouter {
	background-color: #D8FFB0;
	padding: 4px;
	width: 600px;
	border: 1px solid #ADFF5B;
	text-align: left;
}

.frithainner {
	background-color: #E9FFD2;
	padding: 5px;
}

.suzyouter {
	background-color: #C9F1F1;
	padding: 4px;
	width: 600px;
	border: 1px solid #33CCCC;
	text-align: left;
}

.suzyinner {
	background-color: #E8F9F9;
	padding: 5px;
}

.emerouter {
	background-color: #E4C9F1;
	padding: 4px;
	width: 600px;
	border: 1px solid #9933CC;
	text-align: left;
}

.emmerinner {
	background-color: #F4EBFA;
	padding: 5px;
}

.livvyouter {
	background-color: #FFBFAA;
	padding: 4px;
	width: 600px;
	border: 1px solid #CC3300;
	text-align: left;
}

.livvyinner {
	background-color: #FFE6DD;
	padding: 5px;
}

.charlieouter {
	background-color: #FFBBF1;
	padding: 4px;
	width: 600px;
	border: 1px solid #FF00CC;
	text-align: left;
}

.charlieinner {
	background-color: #FFE1F9;
	padding: 5px;
}

.charlotteouter {
	background-color: #B9FFEE;
	padding: 4px;
	width: 600px;
	border: 1px solid #00CC99;
	text-align: left;
}

.charlotteinner {
	background-color: #ECFFFB;
	padding: 5px;
}

.elizabethouter {
	background-color: #E7E7B8;
	padding: 4px;
	width: 600px;
	border: 1px solid #CCCC66;
	text-align: left;
}

.elizabethinner {
	background-color: #F2F2D9;
	padding: 5px;
}

.lauraouter {
	background-color: #FFB9B9;
	padding: 4px;
	width: 600px;
	border: 1px solid #FF0000;
	text-align: left;
}

.laurainner {
	background-color: #FFE6E6;
	padding: 5px;
}

.katharineouter {
	background-color: #FFD697;
	padding: 4px;
	width: 600px;
	border: 1px solid #FF9900;
	text-align: left;
}

.katharineinner {
	background-color: #FFF0D9;
	padding: 5px;
}

.niciouter {
	background-color: #FFFFA4;
	padding: 4px;
	width: 600px;
	border: 1px solid #FFFF00;
	text-align: left;
}

.niciinner {
	background-color: #FFFFD7;
	padding: 5px;
}

.aliceouter {
	background-color: #D1FFC1;
	padding: 4px;
	width: 600px;
	border: 1px solid #33CC00;
	text-align: left;
}

.aliceinner {
	background-color: #EFFFEA;
	padding: 5px;
}

.abigailouter {
	background-color: #C9F1F1;
	padding: 4px;
	width: 600px;
	border: 1px solid #33CCCC;
	text-align: left;
}

.abigailinner {
	background-color: #E8F9F9;
	padding: 5px;
}

.esmeouter {
	background-color: #E4C9F1;
	padding: 4px;
	width: 600px;
	border: 1px solid #9933CC;
	text-align: left;
}

.esmeinner {
	background-color: #F4EBFA;
	padding: 5px;
}

.sophiaouter {
	background-color: #FFBFAA;
	padding: 4px;
	width: 600px;
	border: 1px solid #CC3300;
	text-align: left;
}

.sophiainner {
	background-color: #FFE6DD;
	padding: 5px;
}

.annieouter {
	background-color: #FFBBF1;
	padding: 4px;
	width: 600px;
	border: 1px solid #FF00CC;
	text-align: left;
}

.annieinner {
	background-color: #FFE1F9;
	padding: 5px;}

.chloeouter {
	background-color: #B9FFEE;
	padding: 4px;
	width: 600px;
	border: 1px solid #00CC99;
	text-align: left;
}

.chloeinner {
	background-color: #ECFFFB;
	padding: 5px;
}

.florrieouter {
	background-color: #D8FFB0;
	padding: 4px;
	width: 600px;
	border: 1px solid #ADFF5B;
	text-align: left;
}

.florrieinner {
	background-color: #E9FFD2;
	padding: 5px;
}

.unknownouter {
	background-color: #CCCCCC;
	padding: 4px;
	width: 600px;
	border: 1px solid #666666;
	text-align: left;
}

.unknowninner {
	background-color: #E8E8E8;
	padding: 5px;
}

.smalltext {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 70%;
	color: #333333;
}

.message {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #000000;
}

p {
	margin: 0px;
}

.adrianouter {
	background-color: #CEEFFF;
	padding: 4px;
	width: 600px;
	border: 1px solid #9FE0FF;
	text-align: left;
}

.adrianinner {
	background-color: #DFF4FF;
	padding: 5px;
}
.rightbody {
	text-align: right;
	float: right;
	margin: 0px 25px 0px 0px;
	padding: 10px;
	background-color: #FFE6CC;
	width: 100px;
	border: 1px dashed #FF6600;

}
